avatar

gajdaw/nodejs

Puppet module to install nodejs
Latest version is compatible with:
  • Puppet Enterprise
  • Puppet 3.x
    • Ubuntu
Tags:

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

8,597
Latest version: 7,954